/*
Theme Name: Savannah - Sugar Cakes
Description: Child theme for the Divi theme 
Author: Jason Cyr Design
Template: Divi
*/

@import url("../Divi/style.css");

/*-----------------[Jason Cyr Design Customizations]------------------------*/


/* -----------------------------------*/
/* ------->>> Navigation <<<----------*/
/* -----------------------------------*/
/*[Header]*/
/*Repeating Background*/				
#main-header {
background-color: #fff;
background-image: url(https://sugarcakespatisserie.com/wp-content/uploads/2014/02/21.jpg);
border-bottom-color: #4F2D28 !important;
border-bottom-style: solid !important;
}

/*add margin to top and bottom of logo*/
#logo {
    margin-top: 10px;
    margin-bottom: 15px;
}

/*hide search icon*/
#et_search_icon {
	display: none !important;
}

/* dropdown menu */
.nav li ul {
z-index: 9999;
width: 270px;
background: #fff;
background-image: url(https://sugarcakespatisserie.com/wp-content/uploads/2014/02/21.jpg);
visibility: hidden;
opacity: 0;
border-top: none;
border-bottom: 3px !important;
border-bottom-color: #4F2D28 !important;
border-bottom-style: solid !important;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}

#top-menu li li a {
    width: 260px;
    padding: 6px 20px;
}

/*------------------------------------*\
    GLOBAL STYLING
\*------------------------------------*/
/*BUTTONS*/
a.et_pb_more_button {
background-image: url(https://sugarcakespatisserie.com/wp-content/uploads/2014/02/chocolate-stripes-bg.png);
}

a.et_pb_more_button:hover {
background-image: url(https://sugarcakespatisserie.com/wp-content/uploads/2014/02/chocolate-stripes-bg.png);
}

.et_pb_more_button:after	{
	display: none !important;
}

.et_pb_promo_button {
background-image: url(https://sugarcakespatisserie.com/wp-content/uploads/2014/02/chocolate-stripes-bg.png);
}

.sugar-cakes-button {
background-image: url(https://sugarcakespatisserie.com/wp-content/uploads/2014/02/chocolate-stripes-bg.png) !important;
}

/*------------------------------------*\
    CONTENT PAGES
\*------------------------------------*/
/*HOME*/
/*make content area wider in all fullwidth content headers*/
#home-hero .et_pb_fullwidth_header_container {
    width: 90% !important;
    max-width: 1200px !important;
}

#home-hero .header-content {
    width: 90% !important;
    max-width: 1200px !important;
}

/*add padding to all fullwidth content headers*/
#home-hero {
    padding: 100px 0 !important;
}

#home-map .et_pb_row {
    width: 100%;
}

/* -----------------------------------*/
/* ------->>> Body <<<----------------*/
/* -----------------------------------*/

/*Repeating Background*/				
article .et_pb_section {
background-size: auto !important;
background-repeat: repeat;
}	



/*-----Full Width Headers-----*/
.et_pb_fullwidth_header {
padding: 20px 0;
}

/*-----Banners Box-----*/
div#banners-box.et_pb_section {
padding: 0px 0 !important;
background-color: #ed6c32 !important;
/*background-image: url(http://sugarcakespatisserie.com/wp/wp-content/uploads/2014/02/06.jpg);*/
}

div#banners-box .et_pb_bg_layout_light h3 {
color: #fff !important;
}

.fa {
display: inline-block;
position: relative;
top: 1px;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

div#banners-box .fa{
margin: 5px;
}

.banner-title {
display: block;
padding-top: 10px;
}

b {
font-weight: 600;
font-size: 20px;
}

div#banners-box a {
color: #fbf6bb !important;
} 

div#banners-box a:hover {
color: #4F2D28 !important;
transition: color 300ms ease 0s;
} 

/*-----Home Menu Blurbs-----*/
.home-menu-blurb{
max-width: 550px !important;
margin: 0 auto;
background-image: url(https://sugarcakespatisserie.com/wp-content/uploads/2014/02/chocolate-stripes-bg.png);
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
}

.et_pb_main_blurb_image {
text-align: center;
margin-bottom: 30px;
padding-top: 15px;
}

.home-menu-blurb h4 {
font-family: 'Open Sans', sans-serif !important;
color: #fff;
font-weight: 300;
font-size: 25px;
padding-bottom: 25px;
}

.home-menu-blurb a {
color: #fff !important;
}

/*-----Home CTA Cake Button-----*/
#home-cta .et_pb_promo_button {
color: #fff !important;
text-decoration: none;
background-image: url(https://sugarcakespatisserie.com/wp-content/uploads/2014/02/chocolate-stripes-bg.png);
}

#home-cta {
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
}

/*-----Misc Elements-----*/
.et_pb_divider {
margin: 50px 0 50px 0;
}

#main-content {
background-image: url(https://sugarcakespatisserie.com/wp-content/uploads/2014/02/21.jpg);
min-height: 900px !important;
}

h1, h2, h3, h4, h5, h6 {
color: #4F2D28;
font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
text-transform: uppercase;
}
}

h4 {
font-weight: 600;
}

p a{
color: #ed6c32 !important;
}

/*File Name Pretty Photo - Justified Image Grid*/
div.ppt {
display: none !important;
}

/*FoodPress Plugin*/
span.fp_price {
    display: none !important;
}

.foodpress_menu h2 {
display: none !important;
}

.foodpress_menu .fp_menu_sub_section {
color: #4F2D28 !important;
}

.fp_price, .fp_pop_inner .fp_popup_img_price {
background-color: #ed6c32 !important;
}

.style_1 .fp_price {
margin: 10px !important;
}

.fp_box h3 {
color: #4F2D28 !important;
}

.fp_box .menu_description {
font-size: 15px;
}

.style_1.fp_box:hover {
background-color: #FBF6BB !important;
}

/*Consistent dashed border on top and bottom of menu items container*/
.fp_container {
padding-bottom: 0px !important;
}

.food_items_container {
border-bottom: dashed thin #E1E1E1;
}

/*Menu Headers*/
.menu-header h1 {
font-family: 'Open Sans', sans-serif !important;
font-weight: 300;
padding: 6px 0px !important;
margin: 0;
width: 100%;
}

img#menu-image {
border: solid thin #4F2D28;
}

/*Menu Pretty File Links*/
div#pdf-menu-area {
padding: 0px;
}

div#pdf-menu-link h3{
padding-top: 8px !important;
}

a:hover.prettylink {
background-color: #CCC;
border-color: #AAA;
color: #ed6c32;
}

a.prettylink {
margin: 0;
}

/*-----Menu Overview Page: Removes the menu descriptions-----*/
.page-id-21 .fp_box .menu_description {
display: none !important;
}

.page-id-29 .fp_box .menu_description {
display: none !important;
}

/*-----Menu Overview Page Headline-----*/
div#menu-overview-headline {
margin: 0px; 
}

/*-----Location Page-----*/
.entry-content table.wpseo-opening-hours {
border: 0px !important;
}

.entry-content table.wpseo-opening-hours tr td {
border-top: 0px !important;
padding: 0px !important;
}

.wpseo-location a {
	color: #ed6c32 !important;
}

div#location-headline {
margin: 0px; 
}

/* -----------------------------------*/
/* ------->>> Blog <<<----------------*/
/* -----------------------------------*/

/*-----Sidebar-----*/
div#sidebar .et_pb_widget a {
text-decoration: none;
color: #ed6c32 !important;
}

h4.widgettitle {
font-size: 18px;
padding-right: 14px;
line-height: 23px;
font-weight: 600;
text-transform: uppercase;
}


/* -----------------------------------*/
/* ------->>> Footer <<<--------------*/
/* -----------------------------------*/

/*-----Yoast Local SEO Plugin-----*/
.gm-style .gm-style-iw div {
font-weight: 300;
font-size: 13px;
color: #4F2D28 !important;
}

.gm-style .gm-style-iw a {
font-weight: 300;
font-size: 13px;
color: #4F2D28 !important;
}

/*-----Footer-----*/
#footer-info {
    float: none;
    padding-bottom: 10px;
    color: #666;
    text-align: center;
}

#footer-bottom {
background-color: #1F1F1F;
background-image: url(https://sugarcakespatisserie.com/wp-content/uploads/2014/02/21.jpg);
padding: 15px 0 5px;
border-top: 3px !important;
border-top-color: #4F2D28 !important;
border-top-style: solid !important;
}

#footer-widgets .footer-widget h4 {
font-weight: 700;
font-size: 18px;
color: #fff !important;
}

.et_pb_widget a {
text-decoration: none;
color: #fff !important;
}

#footer-info a {
color: #666 !important;
}

.et-social-icon a {
color: #666 !important;
}

.google-maps {
position: relative;
padding-bottom: 75%; // This is the aspect ratio
height: 0;
overflow: hidden;
}

.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}


/* -----------------------------------*/
/* ------->>> Gravity Forms <<<-------*/
/* -----------------------------------*/

body.gform_wrapper input[type=text], input.text, input.title, textarea, select {
background-color: #FBF6BB;
border: none!important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 18px !important;
color: #666!important;
padding: 16px !important;
font-family: 'Raleway', Arial, sans-serif;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

body.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
color: #fff !important;
text-shadow: none;
font-weight: 600;
font-size: 20px !important;
text-transform: uppercase;
text-decoration: none;
background-image: url(https://sugarcakespatisserie.com/wp-content/uploads/2014/02/chocolate-stripes-bg.png) !important;
display: inline-block;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
border-style: solid;
border-color: #fbf6bb;
border-width: 3px;
cursor: pointer
padding: 6px 18px;
line-height: 1.7em;
}

body.gform_wrapper .gform_fileupload_multifile .gform_drop_area {
padding: 25px;
border: dashed thin #E1E1E1 !important;
text-align: center;
color: #ed6c32 !important;
font-weight: bold;
margin-bottom: 10px;
}

body#gform_browse_button_1_4 {
color: #fff;
text-shadow: none;
font-weight: 600;
font-size: 20px !important;
text-transform: uppercase;
text-decoration: none;
background-image: url(https://sugarcakespatisserie.com/wp-content/uploads/2014/02/chocolate-stripes-bg.png);
display: inline-block;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
border-style: solid;
border-color: #fbf6bb;
border-width: 3px;
cursor: pointer
padding: 6px 18px;
line-height: 1.7em;
}

/*global styling of confirmation message*/
.gform_confirmation_message {
    background: #4F2D28;
    margin-top: 100px;
    padding: 75px;
    text-align: center;
    font-size: 30px;
    color: #fff;
}
div#gform_confirmation_message_1 {
    background: #4F2D28;
    margin-top: 100px;
    padding: 75px;
    text-align: center;
    font-size: 30px;
    color: #fff;
}
/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
.gform_confirmation_message {
    background: #4F2D28;
    margin-top: 100px;
    padding: 75px;
    text-align: center;
    font-size: 30px;
    color: #fff;
}
div#gform_confirmation_message_1 {
    background: #4F2D28;
    margin-top: 100px;
    padding: 75px;
    text-align: center;
    font-size: 30px;
    color: #fff;
}
}
/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
.gform_confirmation_message {
    background: #4F2D28;
    margin-top: 50px;
    padding: 55px;
    text-align: center;
    font-size: 30px;
    color: #fff;
}
div#gform_confirmation_message_1 {
    background: #4F2D28;
    margin-top: 50px;
    padding: 55px;
    text-align: center;
    font-size: 30px;
    color: #fff;
}
}
/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
.gform_confirmation_message {
    background: #4F2D28;
    margin-top: 20px;
    padding: 30px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}
div#gform_confirmation_message_1 {
    background: #4F2D28;
    margin-top: 20px;
    padding: 30px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/
/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
/*make logo bigger*/
.et_header_style_centered #logo {
    max-height: 100px;
}

/*add padding to home hero image*/
#home-hero {
    padding: 0px 0 !important;
}

}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
/*make logo bigger*/
.et_header_style_centered #logo {
    max-height: 100px;
}

/*add padding to home hero image*/
#home-hero {
    padding: 0px 0 !important;
}

/*center align second buttom by removing margin*/
#home-hero .et_pb_button_two {
    margin-left: 0px !important;
}

}

